From c3a997fa8940c1bf8dd336e4e4febc759f1360c1 Mon Sep 17 00:00:00 2001
From: Till Kamppeter <till.kamppeter@gmail.com>
Date: Fri, 1 Dec 2023 01:25:12 +0100
Subject: [PATCH] cfImageCMYKToCMY(): Fixed copy-and-paste error

Fixes #41
---
 cupsfilters/image-colorspace.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/cupsfilters/image-colorspace.c b/cupsfilters/image-colorspace.c
index 89687d15..e2164665 100644
--- a/cupsfilters/image-colorspace.c
+++ b/cupsfilters/image-colorspace.c
@@ -237,7 +237,7 @@ cfImageCMYKToCMY(
         *out++ = 255;
 
       if (m < 255)
-        *out++ = y;
+        *out++ = m;
       else
         *out++ = 255;
 
-- 
2.43.2

